﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAppHelper", "WebAppHelper\WebAppHelper.csproj", "{DDEC455E-A923-4A6B-9DE9-35BC72FF9E7F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Dominio", "Dominio", "{3F96E3B1-27E4-465E-97DF-08EAF4DF8572}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AcessoDados", "AcessoDados", "{AA8AACE6-BDC3-45F2-AD8D-D9DC24CBF69E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AcessoDB", "AcessoDB\AcessoDB.csproj", "{864E7236-B6CD-4406-96F5-9DD115A49B4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinanceiroDominio", "FinanceiroDominio\FinanceiroDominio.csproj", "{D65A3AE2-1678-4176-94FC-465DEB23ABFB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DDEC455E-A923-4A6B-9DE9-35BC72FF9E7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDEC455E-A923-4A6B-9DE9-35BC72FF9E7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDEC455E-A923-4A6B-9DE9-35BC72FF9E7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDEC455E-A923-4A6B-9DE9-35BC72FF9E7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{864E7236-B6CD-4406-96F5-9DD115A49B4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{864E7236-B6CD-4406-96F5-9DD115A49B4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{864E7236-B6CD-4406-96F5-9DD115A49B4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{864E7236-B6CD-4406-96F5-9DD115A49B4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D65A3AE2-1678-4176-94FC-465DEB23ABFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D65A3AE2-1678-4176-94FC-465DEB23ABFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D65A3AE2-1678-4176-94FC-465DEB23ABFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D65A3AE2-1678-4176-94FC-465DEB23ABFB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{864E7236-B6CD-4406-96F5-9DD115A49B4F} = {AA8AACE6-BDC3-45F2-AD8D-D9DC24CBF69E}
		{D65A3AE2-1678-4176-94FC-465DEB23ABFB} = {3F96E3B1-27E4-465E-97DF-08EAF4DF8572}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B27846EF-9F3D-44F8-9408-5E6E451F2D00}
	EndGlobalSection
EndGlobal
